 
body,td,th，p {
font-family: 'Optima', 'verdanna','STSong';
background-color: transparent;
Xbackground-color: black;
font-size: 14pt;
notext-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
-nowebkit-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
-nomoz-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;

transform: perspective(0px);
}

 


#video {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	z-index: 1;
	-webkit-nofilter: Xblur(10px) saturate(0);
	nofilter: saturate(0) Xblur(10px);
}

@Xfont-face {
	font-family: 'CormorantGaramond-Light';
    src: url('CormorantGaramond-Light.ttf');
}

@font-face {
	font-family: 'CormorantGaramond-Regular';
    src: url('CormorantGaramond-Regular.ttf');
}


.ItemText
	{
	font-size: 5vw;
	font-family: 'CormorantGaramond-Light';
	}




#Xbid:not(:hover){
  -webkit-transition: all 2s ease;
  -webkit-transform: scale3d(0.3,0.3,0.3);
}
#Xbid:hover{
  -webkit-transition: all 2s ease;
  -webkit-transform: scale3d(1,1,1);
}

#bid-help:not(:hover){
  -webkit-transition: all 0.2s ease;
  -webkit-transform: scale3d(0.995,0.995,0.995);
  border: 1;
background-color: #FFFFFF4d;
text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
-Xwebkit-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
-Xmoz-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
*filter: Glow(color=#fff, strength=1);
outline: 3px;
border: 3px none;
-moz-border-radius: 100vw;
        -khtml-border-radius: 100vw;
        -webkit-border-radius: 100vw;
        border-radius: 100vw;
		border-color: white;
		border-width: 3px;
        stroke: white;
 stroke-width: 0.3;
 
 
}
#bid-help:hover{
  -webkit-transition: all 0.2s ease;
  -webkit-transform: scale3d(1,1,1);
}

outlineTextWhite {
font-color: #ffffff;
font-family: Optima;
font-size: 1.5vw;
-webkit-text-stroke:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
border: 1;
background-color: #FFFFFF4d;
text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
-Xwebkit-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
-Xmoz-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
*filter: Glow(color=#fff, strength=1);
}

input {
font-color: #ffffff;
font-family: Optima;
font-size: 1.5vw;
-webkit-text-stroke:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
border: 1;
background-color: #FFFFFF4d;
text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
-Xwebkit-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
-Xmoz-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
*filter: Glow(color=#fff, strength=1);
}

input:hover {
  -webkit-transition: all 0.1s ease;
  -webkit-transform: scale3d(1.3,1.3,1);
  background-color: #FFFFFFFF;
  text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
  }

button {
font-size: 16pt;
-webkit-text-stroke:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
border: 0;
background-color: transparent;
text-shadow:#99f 1px 0 0,#99f 0 1px 0,#99f -1px 0 0,#99f 0 -1px 0;
-webkit-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
-moz-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
*filter: Glow(color=#fff, strength=1);
padding:1.5vw
}
button:not(:hover){
  -webkit-transition: all 0.2s ease;
  -webkit-transform: scale3d(0.9,0.9,0.9);
}
button:hover{
  -webkit-transition: all 0.2s ease;
  -webkit-transform: scale3d(1.1,1.1,1.1);
}
button:active  {
  -webkit-transition: all 0s ease;
  -webkit-transform: scale3d(1.2,1.2,1.2);
  -webkit-text-stroke:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
}

#video {
position: absolute;
left: 0px;
top: 0px;
width: 100%;
z-index: 1;
-Xwebkit-filter: saturate(0);
Xfilter: saturate(0) ;
}

#allUI {
position: absolute;
left: 0px;
top: 0px;
z-index: 2;
}

zh{
display:none;
}
.techtalk {
font-size: 6px;
border: 0;
display:none;
}
label {
font-size: 2vw;
border: 0;
}
.label {
font-size: 1vw;
border: 0;
}
#label {
font-size: 1vw;
border: 0;
}


#prescaled, #normal {
  position: relative;
  left: 100px;
  background: #000;
  color: #fff;
  -webkit-transition: all 1s ease;
}

#prescaled {
  -webkit-transform: scale3d(0.5,0.5,1);
  width: 200px;
  height: 200px;
  font-size: 32px;
}

#normal {
  width: 100px;
  height: 100px;
  font-size: 16px;

}

#prescaled:hover {
  -webkit-transform: scale3d(1,1,1);
}

#normal:hover{
  -webkit-transform: scale3d(2,2,1);
}










motiondialbody,p {
background-color: transparent;
font-size: 12px;
transform: perspective(150px);
text-decoration: none;
}

motiondialdiv {
Xtransform: perspective(150px);
}

motiondialbutton {
width:33%;
height:33%;
}



#motiondialactive{
  -webkit-transition: all 2s ease;
  -webkit-transform: scale3d(1,1,1);
    -moz-border-radius: 1vw;
        -khtml-border-radius: 1vw;
        -webkit-border-radius: 1vw;
        border-radius: 1vw;
        stroke: white;
 stroke-width: 0.3;
 text-decoration: none;
 text-shadow: none;
    background-color: #4b2e83; 
    old: #E96705;
display: inline-block;
    vertical-align: bottom;
}

#motiondialspace{
  -webkit-transition: all 2s ease;
  -webkit-transform: scale3d(1,1,1);
    -moz-border-radius: 1vw;
        -khtml-border-radius: 1vw;
        -webkit-border-radius: 1vw;
        border-radius: 1vw;
        stroke: white;
 stroke-width: 0.3;
 text-decoration: none;
 text-shadow: none;
    background-color:  #000000CC;
display: inline-block;
    vertical-align: bottom;
}

#motiondialdead{
  -webkit-transition: all 2s ease;
  -webkit-transform: scale3d(1,1,1);
    -moz-border-radius: 1vw;
        -khtml-border-radius: 1vw;
        -webkit-border-radius: 1vw;
        border-radius: 1vw;
        stroke: white;
 stroke-width: 0.3;
 text-decoration: none;
 text-shadow: none;
    background-color:  #CCCCCCCC;
xdisplay: inline-block;
}

#singleBar{
  -webkit-transition: all 2s ease;
  -webkit-transform: scale3d(1,1,1);
    -moz-border-radius: 0vw;
        -khtml-border-radius: 0vw;
        -webkit-border-radius: 0vw;
        border-radius: 0vw;
        stroke: white;
 border-width: 1px;

border-style:solid;
border-color:white;
height:4vw;
width:120%;
 text-decoration: none;
 text-shadow: none;
    background-color:  #CCCCFFBB;
xdisplay: inline-block;
background-image: repeating-linear-gradient(90deg, #000c 0 1vw, transparent );
}

#gantt{
nobackground-image: repeating-linear-gradient(90deg, #000 0 1vw, transparent );
background-image: repeating-linear-gradient(90deg, #fff 0 1px, #7a00ff 1px 1vw)
}

.motiondialpress{
  -webkit-transition: all 2s ease;
  -webkit-transform: scale3d(1,1,1);
    -moz-border-radius: 1vw;
        -khtml-border-radius: 1vw;
        -webkit-border-radius: 1vw;
        border-radius: 1vw;
        stroke: white;
 stroke-width: 0.3;
 text-decoration: none;
 text-shadow: none;
    background-color:  #9999CC;
    old:9999CC;
padding 1.5vw;
}

#motiondialpress:not(:hover){
  -webkit-transition: all 2s ease;
  -webkit-transform: scale3d(0.9,0.9,0.9);
  text-decoration: none;
   #background-color:  #4b2e83;
}

#motiondialpress:hover{
transform: perspective(1500px);
  -webkit-transition: all 0.2s ease;
  -webkit-transform: perspective(500px)   ;
  text-decoration: none;
 
  #background-color:#6699CC;
}

#motiondialpress:active  {
  -webkit-transition: all 0.05s ease;
  -webkit-transform: perspective(500px) scale3d(0.95,0.95,0.95);
  -webkit-text-stroke:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
text-decoration: none;
  Xbackground-color:#CC3300;
}

#Xmotiondialpress:not(:active)  {
  -webkit-transition: all 15s ease;
  -webkit-transform: perspective(500px) scale3d(0.9,0.9,0.9);
  -webkit-text-stroke:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
  text-decoration: none;
  
}


Xmotiondialimg {
Xborder: 0px none;
-moz-border-radius: 100vw;
        -khtml-border-radius: 100vw;
        -webkit-border-radius: 100vw;
        border-radius: 100vw;
		border-color: white;
		border-width: 0.5vw;
        stroke: white;
 stroke-width: 0.3;
}

Xmotiondialp {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 2vw;
color: #808080;
Xline-height: 20px;
text-decoration: none;
}

motiondialpsmall {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1vw;
color: #808080;
Xline-height: 20px;
text-decoration: none;
}
motiondialpsmallwhite {
font-family: Avenir Next, Barlow, Helvetica, sans-serif;
font-size: 1.5vw;
color: #FFFFFF;
Xline-height: 70px;
text-decoration: none;
padding:5px;
}
motiondialpbigwhite {
font-family: Avenir Next, Barlow, Helvetica, sans-serif;
color: #FFFFFF;
text-decoration: none;
font-size: 15vw;
XXline-height: 105px;
font-weight: 800;
}
motiondialpmedwhite {
font-family: Avenir Next, Barlow, Helvetica, sans-serif;
color: #FFFFFF;
Xtext-decoration: none;
font-size: 7vw;
XXline-height: 50px;
font-weight: 800;
}
motiondialpbigblack {
font-family: Avenir Next, Barlow, Helvetica, sans-serif;
color: #000000;
text-decoration: none;
font-size: 15vw;
XXline-height: 105px;
font-weight: 800;
}

motiondiala {
    color: #FFFFFF;
    text-decoration: none;
	text-decoration-color: #FFFFFF;
}
motiondiala:active {
    color: #FFFFFF;
    text-decoration: none;
	text-decoration-color: #FFFFFF;

}
motiondiala:hover {
    color: #FFFFFF;
    text-decoration: none;
	text-decoration-color: #FFFFFF;
}

motiondialul {
list-style-type: none;
padding: 0 ;
margin: 0;
text-decoration: none;

}


motiondialSteps {
		font-family: Optima, Verdana, Arial, Helvetica, sans-serif;
		font-size: 2vw;
		color: white;
		text-decoration: none;
		-webkit-transition: all 2s ease;
		-webkit-transform: scale3d(1,1,1);
		-moz-border-radius: 20vw;
		-khtml-border-radius: 20vw;
		-webkit-border-radius: 20vw;
		text-decoration: none;
		background-color:  #D4BA88;
text-shadow: none;
-webkit-text-shadow: none;
-moz-text-shadow: none;
*filter: none;
padding: 1.5vw;
}


}


motiondialpB {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 3vw;
Xcolor: #019FDC;
color: lightblue;
text-decoration: none;
}

motiondialpT {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 7vw;
color: #000000;

text-decoration: none;
}

.nomotiondialstates {
Xfont-family: Palatino;
Xfont-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16pt;
color: #FFFFFF;

text-decoration: none;
}

.modelButtons {
Xfont-family: Palatino;
Xfont-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16pt;
color: #ccFFFF;
width: 100%;
text-decoration: none;
}


motiondiala:visited {
	color: #019FDC;
	text-decoration: none;
	
}
motiondiala:hover {
	color: #019FDC;
	text-decoration: none;
}


motiondialpath {
  fill: transparent;
stroke: black;
Xstroke-width: 0.3;
}





